#welcome-text {
    padding: 60px 0;
    background: url(../images/background/bg_metronic.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#investorSection{
	padding: 60px 0;
    background: url(../images/background/bg1.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.corporateVideos{
	padding: 60px 0;
    background: url(../images/background/bg2.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.contactUs{
	padding: 60px 0;
    background: url(../images/background/bg3.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#investorCSR{
	padding: 60px 0;
    background: url(../images/investor/background/bg2.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#emailSEction{
	padding: 60px 0;
    background: url(../images/investor/background/ir_bg.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#M-1 {
    padding: 80px 0;
    background: url(../images/background/bg.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


#bursa{background:#F2F2F2;padding-bottom:0}
.white h3{color:white!important}
.buttonDiv{
	background:#000;
	color:white;
	padding:15px;
	min-width:200px;
	transition: all 0.3s ease 0s;
	max-width:200px;
}
.buttonDiv:hover{
	color:white;
	-webkit-box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.7);
	color: #fff;
	transform: translateY(-7px);
}
.buttonDefault {color:white!important;}
.buttonDefault:hover{color:white;}
.buttonDefault img{
	padding-left:10px;    
	margin-top: -5px;
}
.borderImg{border:2px solid lightgrey}
.borderImg img{
	margin-left: 20px;
    margin-top: 20px;
    margin-bottom: -20px;
    margin-right: -20px;
}
@media (max-width: 992px) {
	.borderImg img{
	margin-left: 10px;
    margin-top: 10px;
    margin-bottom: -10px;
    margin-right: -10px;
}
}
.stockInfo h2{color:white;}
.iframevideo{max-width:700px;margin:auto;}
.contactUsTable{width:100%}
.contactUsTable td:first-child{width:70px;}
.contactUsTable td:first-child img{max-width:35px}
.contactUsTable td{padding:10px;padding-left:0;color:white;vertical-align:top;}

a:hover{color:#444;}
#history {
  width: 100%;
  height: 75vh;
  background: url("../images/background/banner2_aboutus.png") top left;
  background-size: cover;
  position: relative;
}

#history .container {
  position: relative;
  padding-top: 100px;
}

@media (max-width: 992px) {
  #history .container {
    padding-top: 58px;
  }
}

#history h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #FFF;
  font-family: 'ubuntumedium';
}

#history h1 span {
  color: #ED8123;
}

#history h2 {
  color: #555555;
  margin: 5px 0 30px 0;
  font-size: 24px;
  font-weight: 400;
}

@media (max-width: 768px) {
  #history {
    height: 354px;
  }
  #history h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #history h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

@media (max-height: 500px) {
  #history {
    height: 120vh;
  }
}

#aboutUs {
  width: 100%;
  height: 75vh;
  background: url("../images/background/metronic_aboutus.png") top left;
  background-size: cover;
  position: relative;
}

#aboutUs .container {
  position: relative;
  padding-top: 100px;
}

@media (max-width: 992px) {
  #aboutUs .container {
    padding-top: 58px;
  }
}

#aboutUs h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #FFF;
  font-family: 'ubuntumedium';
}

#aboutUs h1 span {
  color: #ED8123;
}

#aboutUs h2 {
  color: #555555;
  margin: 5px 0 30px 0;
  font-size: 24px;
  font-weight: 400;
}

@media (max-width: 768px) {
  #aboutUs {
    height: 354px;
  }
  #aboutUs h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #aboutUs h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

@media (max-height: 500px) {
  #aboutUs {
    height: 120vh;
  }
}

#M1banner {
  width: 100%;
  height: 75vh;
  background: url("../images/background/bannerm1.png") top left;
  background-size: cover;
  position: relative;
}

#M1banner .container {
  position: relative;
  padding-top: 100px;
}

@media (max-width: 992px) {
  #M1banner .container {
    padding-top: 58px;
  }
}

#M1banner h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #FFF;
  font-family: 'ubuntumedium';
}

#M1banner h1 span {
  color: #ED8123;
}

#M1banner h2 {
  color: #555555;
  margin: 5px 0 30px 0;
  font-size: 24px;
  font-weight: 400;
}

@media (max-width: 768px) {
  #M1banner {
    height: 354px;
  }
  #M1banner h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #M1banner h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

@media (max-height: 500px) {
  #M1banner {
    height: 120vh;
  }
}

#M1banner2 {
  width: 100%;
  height: 75vh;
  background: url("../images/background/bannerm2.png") top left;
  background-size: cover;
  position: relative;
}

#M1banner2 .container {
  position: relative;
  padding-top: 100px;
}

@media (max-width: 992px) {
  #M1banner2 .container {
    padding-top: 58px;
  }
}

#M1banner2 h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #000;
  font-family: 'ubuntumedium';
}

#M1banner2 h1 span {
  color: #ED8123;
}

#M1banner2 h2 {
  color: #555555;
  margin: 5px 0 30px 0;
  font-size: 24px;
  font-weight: 400;
}

@media (max-width: 768px) {
  #M1banner2 {
    height: 354px;
  }
  #M1banner2 h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #M1banner2 h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

@media (max-height: 500px) {
  #M1banner2 {
    height: 120vh;
  }
}

#corp {
  width: 100%;
  height: 75vh;
  background: url("../images/background/banner2_aboutus.png") top left;
  background-size: cover;
  position: relative;
}

#corp .container {
  position: relative;
  padding-top: 100px;
}

@media (max-width: 992px) {
  #corp .container {
    padding-top: 58px;
  }
}

#corp h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #FFF;
  font-family: 'ubuntumedium';
}

#corp h1 span {
  color: #ED8123;
}

#corp h2 {
  color: #555555;
  margin: 5px 0 30px 0;
  font-size: 24px;
  font-weight: 400;
}

@media (max-width: 768px) {
  #corp {
    height: 354px;
  }
  #corp h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #corp h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

@media (max-height: 500px) {
  #corp {
    height: 120vh;
  }
}


#major {
  width: 100%;
  height: 75vh;
  background: url("../images/background/banner-project.png") top left;
  background-size: cover;
  position: relative;
}

#major .container {
  position: relative;
  padding-top: 100px;
}

@media (max-width: 992px) {
  #major .container {
    padding-top: 58px;
  }
}

#major h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #FFF;
  font-family: 'ubuntumedium';
}

#major h1 span {
  color: #ED8123;
}

#major h2 {
  color: #555555;
  margin: 5px 0 30px 0;
  font-size: 24px;
  font-weight: 400;
}

@media (max-width: 768px) {
  #major {
    height: 354px;
  }
  #major h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #major h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

@media (max-height: 500px) {
  #major {
    height: 120vh;
  }
}


#metro {
  width: 100%;
  height: 75vh;
  background: url("../images/background/bannermetro.png") top left;
  background-size: cover;
  position: relative;
}

#metro .container {
  position: relative;
  padding-top: 100px;
}

@media (max-width: 992px) {
  #metro .container {
    padding-top: 58px;
  }
}

#metro h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #000;
  font-family: 'ubuntumedium';
}
#metro p{color:#ED8123;}
#metro h1 span {
  color: #ED8123;
}

#metro h2 {
  color: #000;
  margin: 5px 0 10px 0;
  font-size: 24px;
  font-weight: 400;
}

@media (max-width: 768px) {
  #metro {
    height: 354px;
  }
  #metro h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #metro h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

@media (max-height: 500px) {
  #metro {
    height: 120vh;
  }
}


#survey {
  width: 100%;
  height: 75vh;
  background: url("../images/background/banner1_survey.png") top left;
  background-size: cover;
  position: relative;
}

#survey .container {
  position: relative;
  padding-top: 100px;
}

@media (max-width: 992px) {
  #survey .container {
    padding-top: 58px;
  }
}

#survey h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #FFF;
  font-family: 'ubuntumedium';
}

#survey h1 span {
  color: #ED8123;
}

#survey h2 {
  color: #555555;
  margin: 5px 0 30px 0;
  font-size: 24px;
  font-weight: 400;
}

@media (max-width: 768px) {
  #survey {
    height: 354px;
  }
  #survey h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #survey h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

@media (max-height: 500px) {
  #survey {
    height: 120vh;
  }
}
.financetable{width:100%;margin-bottom:30px;}
.financetable td{padding:10px 0;text-align:right;}
.financetable td:first-child{text-align:left;}
.missionImg{max-width:415px;margin:auto;}
.missionImg{max-width:635px;margin:auto;}
.announcementTable{width:100%;}
.announcementTable td{padding:10px;}
.announcementTable td:first-child{padding-left:40px}
@media (max-width: 992px) {
	.announcementTable td:first-child{padding-left:10px}
	}
.announcementTable td:last-child{border-bottom:1px solid #717171;}
.announcementTable tr:last-child td:last-child{border-bottom:1px solid transparent;}
.announcementRow{background:white;border-bottom:4px solid #ED8123;padding:30px 0;}
.monthAnn{
	margin-top: -54px;
    position: absolute;
    font-size: 13px;
    color: white;
    padding-left: 20px;
    text-align: center;
}
.dayAnn{
	margin-top: -63px;
    position: absolute;
    font-size: 26px;
    padding-left: 20px;
    text-align: center;
}
#investorCSR p{color:white;}
.emailSEction{color:white;}
.emailContact{width:100%; max-width:350px;margin:auto;}

#investorBanner {
  width: 100%;
  height: 75vh;
  background: url("../images/investor/background/bannerIR1.png") top left;
  background-size: cover;
  position: relative;
}

#investorBanner .container {
  position: relative;
  padding-top: 100px;
}

@media (max-width: 992px) {
  #investorBanner .container {
    padding-top: 58px;
  }
}

#investorBanner h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #FFF;
  font-family: 'ubuntumedium';
}

#investorBanner h1 span {
  color: #ED8123;
}

#investorBanner h2 {
  color: #555555;
  margin: 5px 0 30px 0;
  font-size: 24px;
  font-weight: 400;
}

@media (max-width: 768px) {
  #investorBanner {
    height: 354px;
  }
  #investorBanner h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #investorBanner h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

@media (max-height: 500px) {
  #investorBanner {
    height: 120vh;
  }
}
.Ar{margin-bottom:30px;}
.Ar  .buttonDiv{margin:auto;max-width:216px;}
@media (min-width: 768px) and (max-width: 992px){
.Ar {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
}
.imgAr{border:1px solid}
.tabMenu{text-align:center;}
.tabMenulist{padding:20px 0;border-bottom:4px solid #ED8123;}
.tabMenulist.active{background:#ED8123;color:white;}
.tabMenulist.active a{color:white;}
.tabMenulist a:hover{color:#444;}
.qr{padding: 10px 0;}
.qrRow{border:1px solid lightgray;border-radius: 15px;}
.qr table{width:100%;text-align:center;}
.qrtable {border-right: 1px solid lightgray;}
.qr:nth-child(4) .qrtable { border-right: 1px solid transparent;} 
.qr table td img{margin-top:-10px;}
.qr table td{vertical-align:middle;padding:10px;}
/* .qr table td:first-child{width:40px;} */
.qr span{color:#ED8123;font-size:24px;}
.qr a{color:#444;}
.qr a:hover{color:#444;}

@media (max-width: 768px){
.agm {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
}
.agm a{color:#444;}
.agm a:hover{color:#444;}
.agmtable{width:100%;}
.agmtable td{padding:20px;}
.agmtable td:last-child{border-bottom:1px solid lightgray;}
.agmtable td:first-child{width:47px;text-align:center;}


#investorHome {
  width: 100%;
/*   height: 75vh; */
  background: url("../images/investor/background/bannerIR1.png") top left;
  background-size: cover;
  position: relative;
}

#investorHome .container {
  position: relative;
  padding-top: 100px;
}

@media (max-width: 992px) {
  #investorHome .container {
    padding-top: 58px;
  }
}

#investorHome h1 {
  margin: 0;
  padding-top:60px;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #FFF;
  font-family: 'ubuntumedium';
}

#investorHome h1 span {
  color: #ED8123;
}

#history h2 {
  color: #555555;
  margin: 5px 0 30px 0;
  font-size: 24px;
  font-weight: 400;
}

@media (max-width: 768px) {
  #investorHome {
/*     height: 354px; */
  }
  #investorHome h1 {
    font-size: 28px;
    line-height: 36px;
    text-align:center;
    margin-bottom: 30px;
    padding-top: 0;
  }
  #investorHome h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

@media (max-height: 500px) {
  #investorHome {
    height: 120vh;
  }
}

.st{
	background : rgba(43,43,43,0.8);
}

.buttonInteractive{
	background: transparent;
    color: white;
    padding: 15px;
    min-width: 200px;
    transition: all 0.3s ease 0s;
    max-width: 280px;
    padding-right: 0;
    margin-left: auto;
	
}

.boxMetro{padding-right:20px;}
.iconlogo{width:100%;max-width:200px;margin:auto;margin-bottom:20px;margin-top:20px;}
#topMenu1 {padding:0;}
#topMenu1 .navbar-nav{width:100%;} 
#navbarTogglerDemo01 .active a {
	color: #495057;
    background-color: #fff;
    border-color: transparent;
    border-bottom:4px solid #ED8123;
}
#navbarTogglerDemo01 li{text-align:center;}
#navbarTogglerDemo01 .dropdown-menu li{border-bottom:1px solid #e9ecef;padding:10px 0;}
#navbarTogglerDemo01 .dropdown-menu{border:none; margin-bottom:20px;}
#navbarTogglerDemo01 .dropdown-toggle{border:none;}
.navbar-light .navbar-nav .nav-link{
	background-color: transparent;
    border-color: transparent;
}
.dropdown-toggle::after {
    display: none;
}
@media (min-width: 992px){
.navbar-expand-lg .navbar-nav .dropdown-menu {
    width: 100%;
     position: static;
}
}
.cons{border-bottom:1px solid #000;}
.testimonials{padding-bottom:0;}
#customers-testimonials .item-details ,#customers-testimonials1 .item-details,#customers-testimonials2 .item-details,#customers-testimonials3 .item-details,#customers-testimonials4 .item-details,#customers-testimonials5 .item-details,#customers-testimonials6 .item-details,#customers-testimonials7 .item-details,#customers-testimonials8 .item-details{
  background-color: #f4f4f4;
  color: #333333;
  padding: 20px 10px;
  text-align: left;
}
#customers-testimonials .item-details h5,#customers-testimonials2 .item-details h5,#customers-testimonials3 .item-details h5,#customers-testimonials4 .item-details h5#customers-testimonials5 .item-details h5#customers-testimonials6 .item-details h5,#customers-testimonials7 .item-details h5,#customers-testimonials8 .item-details h5 {
  margin: 0 0 15px;
  font-size: 18px;
  line-height: 18px;
}
#customers-testimonials .item-details h5 span {
  color: red;
  float: right;
  padding-right: 20px;
}
#customers-testimonials .item-details p,#customers-testimonials2 .item-details p,#customers-testimonials3 .item-details p,#customers-testimonials4 .item-details p,#customers-testimonials5 .item-details p,#customers-testimonials6 .item-details p,#customers-testimonials7 .item-details p, #customers-testimonials8 .item-details p{
  font-size: 14px;
}
#customers-testimonials .item, #customers-testimonials2 .item , #customers-testimonials3 .item , #customers-testimonials4 .item , #customers-testimonials5 .item , #customers-testimonials6 .item , #customers-testimonials7 .item ,#customers-testimonials8 .item  {
  text-align: center;
  margin-bottom: 0px;
}

.owl-carousel .owl-nav [class*='owl-'] {
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.owl-carousel .owl-nav [class*='owl-'].disabled:hover {
  background-color: #D6D6D6;
}

.owl-carousel {
  position: relative;
}

.owl-carousel .owl-next,
.owl-carousel .owl-prev {
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 50%;
  position: absolute;
  top: 30%;
  font-size: 20px;
  color: #ED8123;
  border: 1px solid #ddd;
  text-align: center;
}

.owl-carousel .owl-prev {
  left: -70px;
}

.owl-carousel .owl-next {
  right: -70px;
}

.owl-carousel .owl-nav button.owl-prev ,.owl-carousel .owl-nav button.owl-next{
	background: #ED8123;
    color: white;
 }
.owl-carousel .owl-item img{
 	height: 270px;
 	object-fit: cover;
    overflow: hidden;
 }
 
 .financial .nav-item a:hover{
	color:#000;
}
.financial .nav-tabs .nav-item {
    margin-bottom: -1px;
    width: 33%;
    margin: 1px;
    text-align: center;
/*     background: #ED8123; */
}
.financial .nav-tabs{border-bottom:none;}

@media only screen and (max-width:768px){
.financial .nav-tabs .nav-item {
	width: 100%;
}
}

.financial .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    background-color: white;
    color:#ED8123;
     font-size:13px;
    font-weight:bold;
    text-transform:uppercase;
    text-align: center;
    border-radius:30px;
}
/* .financial .nav-tabs .active .nav-link{background-color: #ED8123;} */
.financial .nav-tabs .nav-link:hover {
    color:white!important;
    background-color: #989898;
}
.financial .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #FFFFFF!important;
	background-color: #ED8123!important; 
    border-color: #ED8123 #ED8123 #ED8123;
}

.financial .nav-tabs .active {
    background-color: #ED8123!important;
    color: #FFFFFF!important;
}

.financial .tab-content>.active {
    display: block;
    padding: 10px;
}

.financial ul li{
	list-style: none;
}
.financial ul{
	margin-left:0;
}
.dropdown-item {border-bottom:1px solid transparent !important;}
.formTable{width:100%;max-width:800px;margin:auto;}
.formTable td{padding:40px;padding-bottom:0;background:white;}
@media only screen and(max-width:780px){
	.formTable td{padding:10px;}
}

.buttonform {
    background: #000;
    color: white;
    padding: 15px;
    min-width: 200px;
    transition: all 0.3s ease 0s;
/*     max-width: 300px; */
    padding-right: 0;
    text-align:center;
    margin-right: auto;
}
.contentM1{
	padding:30px;
}
.contentM1 p{text-align:justify;}
 #m1-Project .item-details{
     background-color: #f4f4f4;
    color: #333333;
    padding: 20px 10px;
    text-align: left;
}
#m1-Project img{
/* 	height: 270px; */
/*     object-fit: cover; */
/*     overflow: hidden; */
	width:100%;
}

#m1-Project .item {
    text-align: center;
    margin-bottom: 80px;
}


.projectM1 ul.tab-nav {
    list-style: none;
    border-bottom: 1px solid #bbb;
    padding-left: 5px;
}

.projectM1 ul.tab-nav li {
    display: inline;
}

.projectM1 ul.tab-nav li a.button {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    margin-bottom: -1px;
    border-bottom: none;
}

.projectM1 ul.tab-nav li a.active.button {
    border-bottom: 0.175em solid #fff;
}

.projectM1 .tab-content .tab-pane {
    display: none;
}

.projectM1 .tab-content .tab-pane.active {
    display: block;
}
.m1-Project-2 img{
	height: 270px;
    object-fit: cover;
    overflow: hidden;
}
.projectM1 .formTable td {
    padding: 20px;
    padding-bottom: 0;
    background: white;
}

 .dropdown {
  margin: 0px auto;
  position: relative;
  width: calc(100% - 40px);
  max-width: 400px;
  z-index:999;
 
}
.dropdownHome{padding:0!Important}
.dropdown label {
  display: block;
  padding: 8px 16px;
  background: #ED8123;
  color: #FAFAFA;
/*   text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); */
  cursor: pointer;
  text-align:center;
}

.dropdown ul {
  list-style: none;
  position: initial;
  width: 100%;
  padding: 0;
}

.dropdown ul li {
  padding: 0px 16px!important;
  background: #DDD;
  display: list-item!important;
  line-height:2!important;
  color: #44444!important;
/*   text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8); */
  height: 0px;
  overflow: hidden;
  cursor: pointer;
  transition: height 0.1s linear 0s;
  z-index:999;
}
.dropdown ul li:hover{color: #343838!important;}

.dropdown ul li:hover,
.dropdown ul li.selected {
/*   background: #ED8123; */
  color: #FAFAFA;
  color: #343838!important;
}

.dropdown ul li:hover{
	background: #ED8123;
}

.dropdown:hover ul li {
  padding: 8px 16px;
  height: 34px;
}
@media (min-width: 992px){
.dropdownHomeWebonly{display:block;}
.dropdownHomemobileonly{display:none;}
}
@media (max-width: 992px){
.dropdownHomeWebonly{display:none;}
.dropdownHomemobileonly{display:block;}
}
@media (min-width: 992px){
.portfolio-item .imgHover{
    background: rgba(0, 0, 0, 0.4);
    height: 234px;
    object-fit: cover;
    overflow: hidden;
}
}
/* .university, */
/* .convention, */
/* .residential, */
/* .commercial, */
/* .hotel, */
/* .goverment, */
/* .financial{ */
/* 	display:none; */
/* } */


.imageFrame{background:#F2F2F2;margin-bottom:10px;border:5px solid white;}
.imageFrame{padding:20px;}
.oneoff{border-bottom:2px solid lightgray;padding:20px 0;}
.oneoff h4{color:#F39230;}